const system = require("../../../system");
const ServiceBase = require("../../sve.base");
var settings = require("../../../../config/settings");
var RPCClient = require('@alicloud/pop-core').RPCClient;
var OSS = require('ali-oss');
const crypto = require('crypto');
var moment = require("moment");
class TrademarkService extends ServiceBase {
  constructor() {
    super("trademark", ServiceBase.getDaoName(TrademarkService));
  }

}
module.exports = TrademarkService;
